{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2426280",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2426280",
  "cooperator": "Synergy Cooperative",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-29",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 18.2,
        "Test Weight": 55.2,
        "Gross Revenue": 817.92
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B91K05Q",
      "traits": "",
      "metrics": {
        "Yield": 208.1,
        "%MST": 19.1,
        "Test Weight": 54.9,
        "Gross Revenue": 789.74
      },
      "entry_num": 24
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B86J43AM",
      "traits": "",
      "metrics": {
        "Yield": 192.9,
        "%MST": 17.0,
        "Test Weight": 57.9,
        "Gross Revenue": 752.31
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B89A44PCE",
      "traits": "",
      "metrics": {
        "Yield": 191.5,
        "%MST": 17.9,
        "Test Weight": 57.1,
        "Gross Revenue": 738.23
      },
      "entry_num": 20
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B92D25Q",
      "traits": "",
      "metrics": {
        "Yield": 190.3,
        "%MST": 19.6,
        "Test Weight": 54.2,
        "Gross Revenue": 717.43
      },
      "entry_num": 26
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 185.9,
        "%MST": 19.2,
        "Test Weight": 54.6,
        "Gross Revenue": 704.56
      },
      "entry_num": 22
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B85K27AM",
      "traits": "",
      "metrics": {
        "Yield": 185.3,
        "%MST": 16.3,
        "Test Weight": 56.3,
        "Gross Revenue": 729.16
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 185.0,
        "%MST": 20.2,
        "Test Weight": 53.4,
        "Gross Revenue": 689.68
      },
      "entry_num": 27
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 182.9,
        "%MST": 15.6,
        "Test Weight": 57.0,
        "Gross Revenue": 726.11
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 182.4,
        "%MST": 20.7,
        "Test Weight": 52.5,
        "Gross Revenue": 672.14
      },
      "entry_num": 25
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC31-85",
      "traits": "",
      "metrics": {
        "Yield": 181.7,
        "%MST": 15.9,
        "Test Weight": 57.2,
        "Gross Revenue": 718.62
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC35-34",
      "traits": "",
      "metrics": {
        "Yield": 179.4,
        "%MST": 16.0,
        "Test Weight": 58.3,
        "Gross Revenue": 708.63
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK9021-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 178.6,
        "%MST": 20.0,
        "Test Weight": 54.3,
        "Gross Revenue": 669.75
      },
      "entry_num": 23
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 178.2,
        "%MST": 21.3,
        "Test Weight": 54.0,
        "Gross Revenue": 656.67
      },
      "entry_num": 29
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 177.6,
        "%MST": 17.9,
        "Test Weight": 56.7,
        "Gross Revenue": 684.65
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC32-35",
      "traits": "",
      "metrics": {
        "Yield": 177.2,
        "%MST": 15.3,
        "Test Weight": 57.6,
        "Gross Revenue": 706.14
      },
      "entry_num": 30
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 176.9,
        "%MST": 16.9,
        "Test Weight": 56.8,
        "Gross Revenue": 690.79
      },
      "entry_num": 7
    },
    {
      "rank": 18,
      "brand": "Brevant",
      "product": "B87D33Q",
      "traits": "",
      "metrics": {
        "Yield": 176.6,
        "%MST": 16.4,
        "Test Weight": 57.7,
        "Gross Revenue": 694.04
      },
      "entry_num": 18
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC081-18",
      "traits": "",
      "metrics": {
        "Yield": 174.9,
        "%MST": 15.4,
        "Test Weight": 56.2,
        "Gross Revenue": 696.1
      },
      "entry_num": 1
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC084-15",
      "traits": "",
      "metrics": {
        "Yield": 174.8,
        "%MST": 16.3,
        "Test Weight": 57.1,
        "Gross Revenue": 687.84
      },
      "entry_num": 4
    },
    {
      "rank": 21,
      "brand": "DEKALB",
      "product": "DKC41-55",
      "traits": "",
      "metrics": {
        "Yield": 171.6,
        "%MST": 17.9,
        "Test Weight": 56.6,
        "Gross Revenue": 661.52
      },
      "entry_num": 9
    },
    {
      "rank": 22,
      "brand": "Brevant",
      "product": "B83W32AM",
      "traits": "",
      "metrics": {
        "Yield": 171.2,
        "%MST": 15.3,
        "Test Weight": 58.7,
        "Gross Revenue": 682.23
      },
      "entry_num": 13
    },
    {
      "rank": 23,
      "brand": "Pioneer",
      "product": "P87040AM",
      "traits": "",
      "metrics": {
        "Yield": 169.7,
        "%MST": 17.3,
        "Test Weight": 57.4,
        "Gross Revenue": 659.28
      },
      "entry_num": 8
    },
    {
      "rank": 24,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 167.4,
        "%MST": 17.4,
        "Test Weight": 57.3,
        "Gross Revenue": 649.51
      },
      "entry_num": 14
    },
    {
      "rank": 25,
      "brand": "Pioneer",
      "product": "P82288AM",
      "traits": "",
      "metrics": {
        "Yield": 166.4,
        "%MST": 15.9,
        "Test Weight": 58.0,
        "Gross Revenue": 658.11
      },
      "entry_num": 3
    },
    {
      "rank": 26,
      "brand": "NK",
      "product": "NK8232-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 160.9,
        "%MST": 17.6,
        "Test Weight": 56.7,
        "Gross Revenue": 622.68
      },
      "entry_num": 11
    }
  ],
  "n_results": 26,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2426280"
  ],
  "fetched_at": "2026-05-25T19:37:57.844363+00:00",
  "scraper_version": "0.1.0"
}
